Subject: Bees! What can I do?

From: "Donna L. York" <[email-masked]>
Date: Wed, 22 May 1996 08:45:17 -0500

I'm new to this newsgroup, someone referred me to this one for help.
I have a wooden deck, and I can't even enjoy it for the bees. I went
out there one day and found a bee boring a hole in the wood. What can
I do to get rid of them? Any advice would be greatly appreciated!
Thanks in advance!